.instagram{
  padding-top: 38px;
  padding-bottom: 38px;
  @media (min-width: 768px) {
    padding-top: 50px;
    padding-bottom: 59px;
    background-color: #F7F7F7;
}
}
.instagram__title-wrapper{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.instagram__text-link{
  display: none;
  @media (min-width: 768px) {
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
    line-height: 22px;
    color: $mainColor;
  }
}
.instagram__photo-wrapper{
  margin-top: 13px;
  display: grid;
  grid-template-columns: 1fr;
  grid-column-gap: 10px;
  & picture:not(:first-child){
    display: none;
  }
  @media (min-width: 768px){
    margin-top: 30px;
    grid-template-columns: 1fr 1fr 1fr;
    & picture:not(:last-child){
      display: block;
    }
  }
  @media (min-width: 1200px){
    margin-top: 30px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    & picture:last-child {
    display: block;
  }
  }
}
.instagram__photo{
  width: 100%;
}